/* Global reset */
/* Based upon 'reset.css' in the Yahoo! User Interface Library: http://developer.yahoo.com/yui */
*, html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, label, fieldset, input, p, blockquote, th, td { margin:0; padding:0 }
table { border-collapse:collapse; border-spacing:0 }
fieldset, img { border:0 }
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal }
ol, ul, li { list-style:none }
caption, th { text-align:left }
h1, h2, h3, h4, h5, h6 { font-size:100% }
q:before, q:after { content:''}
a { text-decoration:none }

/* Global reset-RESET */
/* The below restores some sensible defaults */
strong { font-weight:bold }
em { font-style:italic }
* a { position:relative } /* Gets links displaying over a PNG background */
a img { border:none } /* Gets rid of IE's blue borders */

/* ************************************************************************************************************************************************************

end of global reset

************************************************************************************************************************************************************ */

div.clear {
	clear: both;
	height: 0;
	overflow: hidden;
}

body {
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 76%;
	color: #333;
	margin: 0 0 20px 0;
}

body.fpi {
	background-color: #edeeef;
}

body.rural {
	background-color: #ecf3f3;
}

body.wales {
	background-color: #edeff4;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

div#wrapper {
	width: 800px;
	margin: 0 auto;
	border-top: 20px solid white;
	border-left: 20px solid white;
	border-right: 20px solid white;
	border-bottom: 40px solid white;
	background-color: white;
}

div#header {
}

div#nav {
	background: white url(../images/nav_background.gif) repeat-x 0 0;
	padding-top: 20px;
	height: 26px;
}

div#nav ul {
}

div#nav ul li {
	display: inline;
	float: left;
	border-left: 1px dotted white;
}

div#nav ul li.first {
	border-left: 0;
}

div#nav ul li a {
	color: white;
	display: block;
	padding: 0px 7px 7px 8px;
	border-bottom: 2px solid white;
}

body.rural div#nav ul li a {
	padding: 0px 12px 7px 12px;
}

body.wales div#nav ul li a {
	padding: 0px 11px 7px 11px;
}


div#nav ul li a:hover,
div#nav ul li.on a {
	text-decoration: none;
	border-bottom: 2px solid #FF7E02;
}

div#banner {
	text-indent: -5000px;
	height: 205px;
}

body.fpi div#banner {
	background: white url(../images/banner_fpi.gif) no-repeat 0 0;
}

body.rural div#banner {
	background: white url(../images/banner_rural.gif) no-repeat 0 0;
}

body.wales div#banner {
	background: white url(../images/banner_wales.gif) no-repeat 0 0;
}

div#url {
	padding-left: 60px;
	font-size: 160%;
	color: #6caabe;
	background: white url(../images/wrapper_background.gif) no-repeat 0 0;
	height: 75px;
	line-height: 63px;
}

div#url a {
	color: #6caabe;
	padding-right: 20px;
	background: transparent url(../images/icons/orange_arrow.gif) no-repeat right center;
}

div#main-area {
	position: relative;
}


div#logo {
	float: right;
	margin: 0 0 40px 0;
	width: 220px;
	text-align: right;
}

div#content-area {
	padding: 10px 0 0 0;
}

div#content-area p,
div#content-area ul,
div#content-area ol {
	margin: 1em 0;
	line-height: 1.75em;
}

div#content-area h1 {
	font-family: georgia, times, serif;
	font-size: 240%;
	color: #15838f;
	font-weight: normal;
}

div#content-area h2 {
	font-family: georgia, times, serif;
	font-size: 170%;
	color: #15838f;
	font-weight: normal;
	margin: 0 0 0.75em 0;
}

div#content-area h3 {
	font-size: 120%;
	font-weight: bold;
	margin: 0.75em 0;
	color: #15838f;
}

div#content-area a {
	color: #15838f;
	font-weight: bold;
}

div#content-area ul {
	padding-left:3em;
	margin: 1em 0;
}

div#content-area ul li {
	list-style-type:disc !important;
}

div#content-area hr {
	border: 0;
	color: white;
	background-color: #ccc;
	height: 1px;
	margin: 1em 0;
}

a.pdflink {
	background: transparent url(../images/icons/icon_pdf.gif) no-repeat 0 0;
	padding: 1px 0 2px 22px;
}

a.doclink {
	background: transparent url(../images/icons/icon_doc.gif) no-repeat 0 0;
	padding: 1px 0 2px 22px;
}

a.xlslink,
a.csvlink {
	background: transparent url(../images/icons/icon_csv.gif) no-repeat 0 0;
	padding: 1px 0 2px 22px;
}


a.arrow-link,
a.arrowlink {
	background: transparent url(../images/icons/orange_arrow.gif) no-repeat left center;
	padding-left: 20px;
	display: block;
}

a.back {
	background: transparent url(../images/icons/orange_arrow_back.gif) no-repeat left center;
	padding-left: 20px;
	display: block;
}


div#footer-info {
	clear: both;
	border-top: 1px dotted #FF7E02;
	padding: 20px 0;
	margin-top: 20px;
}

div#footer {
	clear: both;
	color: #15838f;
	border-top: 1px solid #15838f;
	padding-top: 1em;
	text-align: center;
}


div#footer a {
	color: #15838f;
	text-decoration: underline;
}
